@font-face {
    font-family: 'ArialRoundedMTProCyr';
    src: local('ArialRoundedMTProCyr'), url('https://nomail.com.ua/files/woff/f5e7d79be28cc2eb6654930db3aeca85.woff') format('woff');
}

@font-face {
    font-family: 'ArialRoundedMTProCyr-Bold';
    src: local('ArialRoundedMTProCyr-Bold'), url('https://nomail.com.ua/files/woff/d7595d8bf1b5ef7e246370686457b38b.woff') format('woff');
}

html, body, h1 {
    padding: 0;
    margin: 0;
    font-family: "ArialRoundedMTProCyr", serif;
    color: #3a3a3a;
}

a {
    color: #3a3a3a;
}

.wrapper-bg {
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/images/wrapper_bg_2x.jpg');
    background-size: cover;
    width: 100%;
    height: 1024px;
    z-index: -1;
}

.wrapper-bg--light {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 452px;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 54.55%);
    transform: rotate(-180deg);
}

.header {
    position: relative;
    z-index: 2;
    width: 100%;
    margin-bottom: 20px;
}

.header-content {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 445px;
    background: #fff;
    box-shadow: 0 -10px 8px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
    text-align: center;
    padding: 40px 0 250px;
    position: relative;
}

.header-content h2 {
    font-family: "ArialRoundedMTProCyr-Bold", sans-serif;
    font-weight: bold;
    font-size: 44px;
    line-height: 53px;
    align-items: center;
    text-align: center;
    margin: 0;
    color: #FE5695;
}

#logo-link img {
    border-radius: 38px;
}

.text--paint {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #3a3a3a;
    margin: 18px 0;
}

.play {
    background: linear-gradient(93.37deg, #50C888 4.02%, #1EAFA7 99.16%);
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 40px;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    text-shadow: 0 0 2px rgba(58, 58, 58, 0.2);
    padding: 30px 100px;
    filter: drop-shadow(0px 3px 8px rgba(80, 200, 136, 0.4));
    margin: 10px 0 20px;
    user-select: none;
}

.play:hover {
    cursor: pointer;
    background: linear-gradient(93.37deg, #41a979 4.02%, #1d968c 99.16%);
}

.play:active {
    background: linear-gradient(93.37deg, #276444 4.02%, #105853 99.16%);
}

.text--platform {
    font-family: "ArialRoundedMTProCyr-Bold", serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    color: #3a3a3a;
}

.text--amazing {
    font-family: "ArialRoundedMTProCyr-Bold", serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    color: #3a3a3a;
    padding: 0 14px;
}

.store-buttons {
    margin-bottom: 60px;
}

.btn-store {
    width: 228px;
    height: 88px;
    display: inline-block;
}

.header-badge {
    position: absolute;
    left: 50px;
    top: -110px;
    width: 180px;
    height: 180px;
    background: #fff;
    border-radius: 50px;
    padding: 11px;
}

.header-badge img:hover {
    cursor: pointer;
}

.header-phone {
    position: absolute;
    right: -110px;
    top: -140px;
    width: 355px;
    height: 610px;

    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-name: bounce-3;
    animation-timing-function: ease;
}

@keyframes bounce-3 {
    0% {
        transform: translateY(0);
    }
    30% {
        transform: translateY(-20px);
    }
    50% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0);
    }
}

.slider {
    position: relative;
    z-index: 2;
    margin-top: -280px;
    /*height: 640px;*/
    padding: 20px 0 100px;
}

.footer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    align-content: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0;
}

.footer-update {
    width: 150px;
    height: 190px;
}

.footer-follow {
    margin: 4px;
}

.facebook {
    width: 72px;
    height: 72px;
    padding: 32px;
}

.footer-links a {
    padding: 0 20px;
}

.footer .copy {
    padding: 20px 0;
}

.img-response {
    width: 100%;
    height: 100%;
}

.splide__slide {
    margin: 0 20px;
    filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.12));
}

.splide__pagination {
    bottom: -50px;
}

.splide__pagination li {
    margin: 0 10px;
}

.splide__pagination__page {
    background: #3A3A3A;
    opacity: 0.2;
}

.splide__pagination__page.is-active {
    background: #3a3a3a;
    opacity: 1;
    transform: none;
}

@media (min-width: 300px) {
    .header-phone {
        display: none;
    }

    .header-content {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .header-content {
        margin-top: 235px;
    }
}

@media (min-width: 481px) and (max-width: 630px) {
    .header-content {
        margin-top: 320px;
    }
}

@media (max-width: 1039px) {
    .wrapper-bg {
        background-size: contain;
    }

    .header-badge {
        left: 0;
        margin: 0 auto;
        right: 0;
        width: 112px;
        height: 112px;
        border-radius: 29px;
        top: -90px;
        padding: 6px;
    }

    .header-content {
        padding: 60px 0 250px;
    }
}

@media (min-width: 1040px) {
    .header-phone {
        display: none;
    }

    .header-content {
        width: 1024px;
        padding: 60px 0 250px;
    }
}

@media (min-width: 1260px) {
    .header-phone {
        display: block;
    }
}
